/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


#header-outer #logo, #header-outer .logo-clone, #header-outer .logo-spacing {margin-top: 2px!important;margin-bottom: 2px!important;}
.material #header-secondary-outer>.container, .material #header-secondary-outer>.container>nav {
    min-height: 18px !important;
}
body.material #header-secondary-outer #social li a {
    line-height: 18px !important;
}
.material #header-secondary-outer {
    min-height: 18px !important;
}

.widget h4{font-size: 25px!important;}

#footer-outer #copyright[data-layout="centered"]{padding: 0 0 20px !important;}

body #footer-outer .row{padding: 75px 0 0;}